<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>EditUser</title>
    <link rel="stylesheet" href="../../css/css-admin/bootstrap.min.css" />
    <link rel="stylesheet" href="../../css/css-admin/admin-common.css" />
    <link rel="stylesheet" href="../../css/css-admin/donhang.css" />
    <link rel="stylesheet" href="../../css/myfonts/myfonts.css" />
    <link rel="stylesheet" href="../../css/css-admin/addproduct.css" />
  </head>

  <body>
    <section class="my-container">
      <div class="menu">
        <div class="menu-name">
          <h1>John Smith</h1>
          <h6>Admin</h6>
        </div>
        <div class="menu-bar">
          <a href="./dashboard.html">Dashboard</a>
          <a href="./order.html">Đơn hàng</a>
          <a href="./doanhThu.html">Doanh Thu</a>
          <a href="./category.html">Danh Mục</a>
          <a href="./subCategory.html">Danh Mục Con</a>
          <a href="./product.html">Sản Phẩm</a>
          <a href="./phanhoi.html">Phản Hồi</a>
          <a href="./user.html">Tài Khoản</a>
        </div>
      </div>
      <div class="dashboard">
        <div class="dashboard-header">
          <div class="account">
            <a href="">Administrator</a>
            <div class="account-option">
              <a href="./userDetail.html">Thông Tin Tài Khoản</a>
              <a href="../user/login.html">Đăng Xuất</a>
            </div>
          </div>
        </div>
        <div class="admin-header">
          <h1>Edit User</h1>
        </div>

        <!-- CONTENT-CHANGE -->
        <div class="content">
          <form class="mx-5">
            <div class="form-group">
              <label for="exampleInputEmail1">ID</label>
              <input
                type="text"
                class="form-control"
                id="exampleInputEmail1"
                aria-describedby="emailHelp"
                value="1"
              />
            </div>
            <div class="form-group">
              <label for="exampleInputPassword1">Tên</label>
              <input
                type="text"
                class="form-control"
                id="exampleInputEmail1"
                aria-describedby="emailHelp"
                value="Trần Thị Hồng Hạnh "
              />
             
            </div>
            <div class="form-group">
              <label for="exampleInputPassword1">Quyền</label>
              <select class="form-control">
                <option>Default select</option>
                <option value="">Admin</option>
                <option value="">User</option>
                
              </select>
            </div>
            <div class="form-group">
              <label for="exampleInputPassword1">Email</label>
              <input
                placeholder=""
                type="text"
                class="form-control"
                id="exampleInputPassword1"
                value="Hanh@gmail.com"
              />
            </div>
            <div class="form-group">
              <label for="exampleInputPassword1">Số Điện Thoại</label>
              <input
                placeholder=""
                type="text"
                class="form-control"
                id="exampleInputPassword1"
                value="03 8489 4591"
              />
            </div>
            <div class="form-group">
                <label for="exampleInputPassword1">Địa Chỉ</label>
                <input
                  placeholder=""
                  type="text"
                  class="form-control"
                  id="exampleInputPassword1"
                  value="72 Lê Văn Viêt, Q9,HCM"
                />
              </div>


            <button type="submit" class="btn btn-primary">Submit</button
            ><br /><br />
            <a href="../../html/html-admin/user.html"
              ><button type="button" class="btn btn-danger">Trở về</button></a
            >
          </form>
        </div>

        <!-- END CONTENT CHANGE -->
      </div>
    </section>

    <!-- SCRIPT -->
    <script src="../../js/bootstrap.min.js"></script>
    <script src="../../js/jquery-3.2.1.slim.min.js"></script>
    <script src="../../js/popper.min.js"></script>
  </body>
</html>
